import * as mc from "@minecraft/server";

export class crafterManager {

    static beforeplace(data) {
        data.permutationToPlace = mc.BlockPermutation.resolve(data.permutationToPlace.type.id, { 'sgs_farm:crafting_station': 1, "minecraft:cardinal_direction": data.permutationToPlace.getState("minecraft:cardinal_direction")});
    }
}